Skip links
Arpine Maghakyan

Arpine Maghakyan

Security Researcher of RedRays.

Potential modification/disclosure of persisted data i.CRM-IT, SAP security note 1590831

Description

A malicious user can exploit CRM-IT-BTX and use specially crafted inputs to modify database commands. This results in either the retrieval of additional information, or the modification of data persisted by the system.

Available fix and Supported packages

  • BBPCRM | 701 | 701
  • BBPCRM 701 | SAPKU70105 |

Affected component

    CRM-IT-BTX
    Business Transaction

CVSS

Score: 0

Exploit

Detailed vulnerability information added to RedRays Security Platform. Contact [email protected] for details.

URL

https://launchpad.support.sap.com/#/notes/1590831

TAGS

#SQL-injection
#database
#CRM-IT-BTX

More to explorer

SAP Cloud Connector Certificate Validation Issue

Date of Release: February 13, 2024 Advisory ID: CVE-2024-25642 Affected Software: SAP Cloud Connector Versions Affected: 2.15.0 to 2.16.1 Vulnerability Summary:A critical vulnerability,

Protect Your SAP with RedRays Security Platform

Explore the Power of Our Scanner with an Interactive Prototype Below